import os
import sys
#sys.path.insert(0, os.path.abspath('../../scaffold/scaffold/'))
#sys.path.insert(0, os.path.abspath('../../scaffold/'))

#sys.path.append(os.path.abspath('../../scaffold/scaffold/'))
#sys.path.append(os.path.abspath('../../scaffold/'))

from website import index


if __name__ == '__main__':
    index.app.run(host='0.0.0.0', port=5001, debug=True)
